<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <script src="assets/js/vue.global.js"></script> 
    <link rel="stylesheet" href="assets/css/login.css"/>
</head>
<body>
    <div id="app">
        <h1>
            Faça Login
        </h1>
        <form>
            <label for="usuario">
                Nome de usuário:
            </label>
            <input type="text" v-model="usuario" required>
            <label for="senha">
                senha
            </label>
            <input type="password" v-model="senha" >
            <button type="submit" @click.prevent="login2">
                Entrar
            </button>
        </form>
        <button @click="paginaCadastro">Cadastrar</button>
        <p class="sucesso" :class = "{entrada: mostrarEntrada}">{{sucesso}}</p>
        <p class="erro" :class = "{entrada: mostrarEntrada}">{{erro}}</p>
    </div>
    <script src="assets/js/process.js"></script>
</body>
</html>